
/* CSS Document */

.srCon
{
    display: block;
    height: auto;
    overflow: hidden;
    margin-right: -4px;
    text-align: left;
}

.srCon strong
{
    font-weight: bold !important;
}

.srConHomeTop
{
    display: block;
    height: auto;
}

.srConHomeBottom
{
    display: block;
    height: 142px;
    background: url(../img/sr-form/homeBottom.jpg) no-repeat;
    padding-left: 71px;
    padding-top: 253px;
    color: #646464;
}
.srConHomeBottom span
{
    display: inline-block;
    height: auto;
    vertical-align: middle;
    margin-bottom: 4px;
}

.srConHomeBottomItem
{
    display: inline-block;
    height: auto;
    float: left;
    width: 257px;
    padding-left: 5px;
    margin-right: 12px;
}

.srConHomeBottomItemHead
{
    font-size: 14px;
    color: #963287;
    font-weight: bold;
    padding-left: 10px;
}


.nextBtn1
{
    padding-top: 13px;
    padding-right: 40px;
    text-align: right;
}

.srFormTop
{
    display: block;
    height: auto;
    overflow: hidden;
}
.srFormRepeat
{
    background: url(../img/sr-form/repeat.jpg) repeat-y;
    height: auto;
    overflow: hidden;
    padding-left: 66px;
    color: #262626;
}
.srFormBottom
{
    background: url(../img/sr-form/formBottom.jpg) no-repeat;
    height: 126px;
    padding-left: 66px;
    padding-top: 25px;
}

.srFormRepeat h2, .srFormBottom h2
{
    font-size: 16px;
    color: #701361;
    margin-bottom: 20px;
}

.srFormBottom h2
{
    margin-bottom: 15px;
}

.srFormRepeat h2 span
{
    color: #963287;
    font-size: 16px;
}
.srFormrequired
{
    color: #963287;
    display: block;
    margin-bottom: 20px;
}

.srFormTextRight
{
    padding-right: 10px;
    text-align: right !important;
}

.srFormRepeat p
{
    margin-bottom: 15px;
}


.srFormRepeat a:link, .srFormRepeat a:visited
{
    color: #963287;
    text-decoration: underline;
}

.srFormBot2
{
    padding-left: 66px;
    height: auto;
    overflow: hidden;
    color: #515151;
    padding-top: 10px;
    padding-bottom: 20px;
}

.srFormBot2 h3
{
    font-weight: bold;
}

.srFormBot2 li
{
    display: block;
    list-style: none;
}

.srFormBot2 ul
{
    height: auto;
    overflow: hidden;
}

.thankLinks
{
    height: auto;
    overflow: hidden;
}
.thankLinks a:link, .thankLinks a:visited
{
    display: inline-block;
    margin-right: 20px;
}
/*28.02.2012 Adnan TÜRK*/
.SelectedProduct
{
    position: absolute;
    margin-left: 65px;
    margin-top: 110px;
}
.SelectedProduct h2, .SelectedProduct span
{
    font-weight: bold;
    font-size: 16px;
}
/*28.02.2012 Adnan TÜRK*/